body {
    background-color: black;
    color: white;
    font-family: "Helvetica Neue", sans-serif;
}

a {
    color: lightskyblue;
    text-decoration: none;
}

a.attribution {
    color: white;
    background-color: black;
    padding: 5px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.title-top-left
{
    padding: 5px;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
    text-transform:uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}

.slide.white
{
    background-color: white;
    color: black;
}

.fill {
    width: 100%;
    height: 100%;
}

.fill-bottom {
    width: 100%;
    position: absolute;
    top: 80px;
    left: 0;
}

div.center-outer {
    width: 100%;
    height: 100%;
    display: table;
}

div.center-inner {
    display: table-cell;
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
pre,
p {
    zoom: 1.7;
}

figure {
    margin: 0;
}

.graph-diagram-markup {
    display: none;
}

div.animation-steps {
    display: none;
}

.source-note {
    text-align: left;
    position: absolute;
    left: 20px;
    bottom: 0;
    margin: 0;
    font-size: 30px;
}

.rel-highlight path {
    fill: red;
}

.rel-highlight text {
    fill: red;
}

path.built-on {
    display: none;
}